Subject: Re: Apple violating git LGPL?

From: Charles Bailey <[email-masked]>
Date: Wed, 6 Aug 2014 19:36:35 +0100

On Wed, Aug 06, 2014 at 02:10:08PM -0400, Robert P Fischer wrote:
> 
> 3. The version of git I ran is clearly NOT a plain vanilla "official"
> git, it is a derivative work.  Has Apple provided the source code of
> the special version that I just ran?  If not, that would seem to be a
> violation of the LGPL.

I found the source code of Apple's Git builds here:

http://www.opensource.apple.com/source/Git/

Mine happens to be Git-48. I'm not sure how to tell what version you
have if it is prompting you to accept a licence first.

Charles.